<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.libs.felix">
    <module_version install_time="1415650907073" last="true" origin="installer" specification_version="2.12.1">
        <file crc="1327048437" name="config/Modules/org-netbeans-libs-felix.xml"/>
        <file crc="3669616946" name="modules/ext/felix-4.2.1.jar"/>
        <file crc="4005709272" name="modules/locale/org-netbeans-libs-felix_ja.jar"/>
        <file crc="1174622087" name="modules/locale/org-netbeans-libs-felix_pt_BR.jar"/>
        <file crc="2318547896" name="modules/locale/org-netbeans-libs-felix_ru.jar"/>
        <file crc="1959638667" name="modules/locale/org-netbeans-libs-felix_zh_CN.jar"/>
        <file crc="4205310957" name="modules/org-netbeans-libs-felix.jar"/>
    </module_version>
</module>
